# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Mixed Content Blocker
# LOCALIZATION NOTE: "%1$S" is the URI of the blocked mixed content resource
BlockMixedDisplayContent = Asewḥel n usali n ugbur n uskan mixte arurmid (mixed display content) "%1$S"
BlockMixedActiveContent = Asewḥel n usali n ugbur n uskan mixte urmid (mixed display content) "%1$S"

# CORS
# LOCALIZATION NOTE: Do not translate "Access-Control-Allow-Origin", Access-Control-Allow-Credentials, Access-Control-Allow-Methods, Access-Control-Allow-Headers
CORSDisabled=Asewḥel n tuttra aget-iɣbula (Cross-Origin Request): Tasertift 'Same Origin' ur tessireg ara awali n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: ulac aqeṛṛu CORS Access-Control-Allow-Credentials').
CORSDidNotSucceed2=Assuter Cross-Origin yewḥel: Tasertit Same Origin ur tessirig ara taɣuri n te ɣbalut tanmeggagt deg %1$S. (Tazɣent: Tuttra CORS tecceḍ). Tangalt n waddaden %2$S.
CORSOriginHeaderNotAdded=Asewḥel n tuttra Cross-Origin: Tasertit Same Origin ur tessireg ara taɣuri n teɣbalut tanmeggagt yellan deg %1$S. (Taɣẓint: Aqerru CORS   ‘Origin’ ur yezmir ara ad yernu.
CORSExternalRedirectNotAllowed=Asewḥel n tuttra Cross-Origin Tasertit 'Same Origin' ur tessireg ara taɣuri n teɣbalut tanmeggagt yellan deg %1$S. (Taɣẓint :  awelleh azɣaray n tuttra CORS ur tetwasireg ara).
CORSRequestNotHttp=Asewḥel n tuttra aget-iɣbula (Cross-Origin Request): Tasertit 'Same Origin' ur tessireg ara awali n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: ulac aqeṛṛu CORS Access-Control-Allow-Credentials').
CORSMissingAllowOrigin2=Asewḥel n tuttra aget-aɣbalu (Cross-Origin Request): Tasertit 'Same Origin' ur tessireg ara awali n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: ulac aqeṛṛu CORS Access-Control-Allow-Credentials). Tangalt n waddaden: %2$S.
CORSMultipleAllowOriginNotAllowed=Tuttra aget-aɣbalu tewḥel(Cross-Origin Request): Tasertit Same Origin ur tessireg ara taɣuri n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: aqeṛṛu CORS ‘Access-Control-Allow-Origin’ ur yettwasireg ara).
CORSAllowOriginNotMatchingOrigin=Asewḥel n tuttra Cross-Origin: Tasertit Same Origin ur tessireg ara taɣuṛi n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: aqaṛṛu CORS 'Access-Control-Allow-Origin' ur imsaḍa ara d '%2$S').
CORSNotSupportingCredentials=Asewḥel n tuttra aget-aɣbalu (Cross-Origin Request): Tasertift 'Same Origin' ur tesireg ara awali n teɣbalut tanmeggagt illan di %1$S. (Taɣẓint: true yetturaju deg uqaṛṛu CORS ‘Access-Control-Allow-Credentials‘*’).
CORSMethodNotFound=Asewḥel n tuttra aget-aɣbalu (Cross-Origin Request): Tasertit 'Same Origin' ur tessireg ara awali n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: ur tettwaf ara tarrayt deg uqeṛṛu CORS Access-Control-Allow-Credentials').
CORSMissingAllowCredentials=Asewḥel n tuttra aget-aɣbalu (Cross-Origin Request): Tasertit 'Same Origin' ur tessireg ara awali n teɣbalut tanmeggagt illan deg %1$S. (Taɣẓint: ur tettwaf ara tarrayt deg uqaṛṛu CORS Access-Control-Allow-Credentials').
CORSPreflightDidNotSucceed3=Assuter Cross-Origin yewḥel: Tasertit Same Origin ur tessirig ara taɣuri n te ɣbalut tanmeggagt deg %1$S. (Tazɣent: Tuccḍa n usenqed uzwir n tuttriwin CORS). Tangalt n waddaden %2$S.
CORSInvalidAllowMethod=Asewḥel n tuttra Cross-Origin: Tasertit Same Origin ur tessireg ara awali n teɣbalut tanmeggagt yellan deg %1$S. (Taɣẓint: Ajiṭun '%2$S' arameɣtu deg uqeṛṛu CORS 'Access-Control-Allow-Methods').
CORSInvalidAllowHeader=Asewḥel n tuttra Cross-Origin: Tasertit Same Origin ur tessireg ara awali n teɣbalut tanmeggagt yellan deg %1$S. (Taɣẓint: Ajiṭun '%2$S' arameɣtu deg uqeṛṛu 'Access-Control-Allow-Headers').
CORSMissingAllowHeaderFromPreflight2=Asewḥel n tuttra Cross-Origin : Tasertit Same Origin ur tessireg ara taɣuri n teɣbalut tanmeggagt i yellan di %1$S. (Taɣẓint: Aqeṛṛu ‘%2$S’ ur yettwasireg ara deg tɣuri n uqeṛṛu  ‘Access-Control-Allow-Headers’  n tririt n usenqed uzwir n tuttriwin CORS).

# LOCALIZATION NOTE: Do not translate "Strict-Transport-Security", "HSTS", "max-age" or "includeSubDomains"
STSUnknownError=Strict-Transport-Security: Teḍra-d tuccḍa tarussint di tesleṭ n uqerru i d-yefka usmel.
STSUntrustworthyConnection=Strict-Transport-Security: Tuqqna ɣeṛ usmel d araɣelsan, ihi aqarru d-ittunefken yettwanef.
STSCouldNotParseHeader=Strict-Transport-Security: Asmel immal-d aqarru ur yezmiren ara ad yettwasleḍ akken iwata.
STSNoMaxAge=Strict-Transport-Security: Asmel immal-d aqerru ur yezmiren ara ad igber taṛekkizt 'max-age'.
STSMultipleMaxAges=Strict-Transport-Security:  Asmel immal-d aqerru igebren aṭas n tizufalin 'max-age'.
STSInvalidMaxAge=Strict-Transport-Security: Asmel immal-d aqerru igebren taṛekkizt ‘max-age’ tarmeɣtut.
STSMultipleIncludeSubdomains=Strict-Transport-Security: Asmel immal-ed aqarru igebren aṭas n tiṛekkizin 'includeSubDomains'.
STSInvalidIncludeSubdomains=Strict-Transport-Security: Asmel immal-ed aqarruigebren taṛekkizt 'includeSubDomains' tarameɣtut.
STSCouldNotSaveState=Strict-Transport-Security: Teḍra-d tuccḍa immalen d akken asmel d asenneftaɣ Strict-Transport-Security.

InsecurePasswordsPresentOnPage=Llan wurtan n wawal uffir ɣef usebter araɣelsan (http://). Aya ur yelhi ara acku isulay n tuqqna zemren ad ttwakkren.
InsecureFormActionPasswordsPresent=Llan wurtan n wawal uffir ɣef tferkit taraɣelsant (http://). Aya ur yelhi ara acku isulay n tuqqna zemren ad ttwakkren.
InsecurePasswordsPresentOnIframe=Llan wurtan n wawal uffir deg yiwen iframe araɣelsan (http://). Aya ur yelhi ara acku isulay n tuqqna zemren ad ttwakkren.
# LOCALIZATION NOTE: "%1$S" is the URI of the insecure mixed content resource
LoadingMixedActiveContent2=Asali n ugbur amasay urmid  "%1$S" (araɣelsan) ɣef usebter aɣelsan
LoadingMixedDisplayContent2=Asali n ugbur amasay arurmid  "%1$S" (araɣelsan) ɣef usebter aɣelsan
LoadingMixedDisplayObjectSubrequestDeprecation=Asali n ugbur amasay (araɣelsan) “ %1$S” deg uzegrir ɣef usebter aɣelsan mačči d ayen yelhan, rnu ur yettεeṭṭil ara ad yettusewḥel.
# LOCALIZATION NOTE: "%S" is the URI of the insecure mixed content download
MixedContentBlockedDownload = Asewḥel n usali n ugbur araɣelsan “%S”.

# LOCALIZATION NOTE: Do not translate "allow-scripts", "allow-same-origin", "sandbox" or "iframe"
BothAllowScriptsAndSameOriginPresent=Yiwen n iframe igebren allow-scripts akked allow-same-origin n imyerr ines sandbox izmer ad yettwakkes seg uskar bac à sable.
# LOCALIZATION NOTE: Do not translate "allow-top-navigation-by-user-activation", "allow-top-navigation", "sandbox" or "iframe"
BothAllowTopNavigationAndUserActivationPresent=Ifraym i isirgen tunigin εlayen d tunigin εlayen i yermed useqdac i umyerr-ines sandbox ara isirgen tunigin ifazen.

# Sub-Resource Integrity
# LOCALIZATION NOTE: Do not translate "script" or "integrity". "%1$S" is the invalid token found in the attribute.
MalformedIntegrityHash=Aferdis n uskript ɣur-s  adway deg imyer ines n timmad: “%1$S”. Amsal ameɣtu “<hash algorithm>-<hash value>”.
# LOCALIZATION NOTE: Do not translate "integrity"
InvalidIntegrityLength=Adway igber imyerr n timmad ɣuṛ-s teɣzi tarameɣtut.
# LOCALIZATION NOTE: Do not translate "integrity"
InvalidIntegrityBase64=Adway igber imyerr n timmad ur izmir ara ad ittukestengel.
# LOCALIZATION NOTE: Do not translate "integrity". "%1$S" is the type of hash algorithm in use (e.g. "sha256").
IntegrityMismatch=Ula d yiwen seg idwayen n "%1$S" deg imyerr n timmad ur imeɣṛa d ugbur n wadtaɣbalut.
# LOCALIZATION NOTE: "%1$S" is the URI of the sub-resource that cannot be protected using SRI.
IneligibleResource="%1$S" ur ittwafran ara i isenqaden n timmad imi ur yilli ara d 'CORS-enabled' neɣ d 'same-origin'.
# LOCALIZATION NOTE: Do not translate "integrity". "%1$S" is the invalid hash algorithm found in the attribute.
UnsupportedHashAlg=alguritm n udway ur ittusefrak ara deg imyerr n timmad: "%1$S"
# LOCALIZATION NOTE: Do not translate "integrity"
NoValidMetadata=Imyerr n timmad ur igbir ara aɣefisefka imeɣta.

# LOCALIZATION NOTE: Do not translate "RC4".
WeakCipherSuiteWarning=Asmel-agi seqdac aneggaf RC4 i wewgelhen. Aneggaf-agi d aqbuṛ u d araɣelsan.

DeprecatedTLSVersion2=Asmel-a isseqdac lqem aqbur n TLS. Ma ulac aɣilif, leqqem ɣer TLS 1.2 neɣ 1.3.

#XCTO: nosniff
# LOCALIZATION NOTE: Do not translate "X-Content-Type-Options: nosniff".
MimeTypeMismatch2=Taɣbalut si “%1$S”  tettwasewḥel ɣef sebba n wanaw MIME (“%2$S”) mačči d ameɣtu (X-Content-Type-Options: nosniff).
# LOCALIZATION NOTE: Do not translate "X-Content-Type-Options" and also do not translate "nosniff".
XCTOHeaderValueMissing=Alɣu n uqeṛṛu X-Content-Type-Options: azal yella d “%1$S”; tebɣiḍ ad tiniḍ azen “nosniff”?
# LOCALIZATION NOTE: Do not translate "X-Content-Type-Options" and also do not translate "nosniff".
XTCOWithMIMEValueMissing=Taɣbalut deg “%1$S” ur d-tban ara ɣef sebba n wanaw arameɣtu neɣ win ixuṣen MMEɣef sebba n wanaw MIME mačči d ameɣtu (X-Content-Type-Options: nosniff).

BlockScriptWithWrongMimeType2=Askript si  “%1$S” yettwasewḥel acku anaw MIME  tawsit (“%2$S”) ur yettwasireg ara.
WarnScriptWithWrongMimeType=Askript sɣur “%1$S” yuli-d xas ma tella tawsit (“%2$S”) n MIME ies mai d tarameɣtut tawsit JavaScriptMIME.
# LOCALIZATION NOTE: Do not translate "importScripts()"
BlockImportScriptsWithWrongMimeType=Asal n uskript deg tensa “%1$S” s importScripts() tewḥel ɣef sebba n wanaw MME igedlen (“%2$S”).
BlockWorkerWithWrongMimeType=Asali n worker deg “%1$S” yewḥel ɣef sebba n wanaw MIME (“%2$S”) igedlen.
BlockModuleWithWrongMimeType=Asali n uzegrir “%1$S” uewḥel ackɣef sebba n wanaw MIME (“%2$S”) igedlen.

# LOCALIZATION NOTE: Do not translate "data: URI".
BlockTopLevelDataURINavigation=Tunigin n uswir amezwaru n isefka:URI ur ittwasireg ara ( Taẓrigt n: “%1$S” iwaḥelen)
BlockSubresourceRedirectToData=Awehhi ar isefka araɣelsanen: URI ur ittwasireg ara (Taẓrigt n: “%1$S”)

BlockSubresourceFTP=Asali n teɣbalut tasnawant FTP s usebter HTTP/S ur yettwasireg ara (asewḥel n usali n: %1$S)

# LOCALIZATION NOTE: Do not translate "file: URI". “%1$S” is the whole URI of the loaded file. “%2$S” is the MIME type e.g. "text/plain".
BlockFileScriptWithWrongMimeType=Asali n usekript seg ufaylu: URI (“%1$S”) yettusewḥel acku anaw-is MIME (“%2$S”) d anaw MIME JavaScript arameɣtu.

RestrictBrowserEvalUsage=eval() akken tarrayin icuban ur ttwasirgent ara deg ukala amaraw neɣ deg yisatalen n unagraw (useqdec yewḥel deg “%1$S”)

# LOCALIZATION NOTE (MixedContentAutoUpgrade):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
MixedContentAutoUpgrade=Aleqqem araɣelsan n tuttra n uskan n ‘%1$S’ i useqdec n ‘%2$S’
# LOCALIZATION NOTE (RunningClearSiteDataValue):
# %S is the URI of the resource whose data was cleaned up
RunningClearSiteDataValue=Aqeṛṛu n Clear-Site-Data iḥettem asfaḍ n isefka “%S”.
UnknownClearSiteDataValue=Ulac aqeṛṛu n Clear-Site-Data. Azal “%S” arussin.

# Reporting API
ReportingHeaderInvalidJSON=Aqeṛṛu n uneqqis: azal n JSON d arameɣtu.
ReportingHeaderInvalidNameItem=Aqeṛṛu n uneqqis: isem n ugraw d arameɣtu.
ReportingHeaderDuplicateGroup=Reporting Header: agraw ittwalsen “%S” ittwasuref.
ReportingHeaderInvalidItem=Reporting Header: iferdisen irameɣtunen “%S” ittwasuref.
ReportingHeaderInvalidEndpoint=Reporting Header: agaz n uzgu n iferdisen “%S” ittwasuref.
# LOCALIZATION NOTE(ReportingHeaderInvalidURLEndpoint): %1$S is the invalid URL, %2$S is the group name
ReportingHeaderInvalidURLEndpoint=Reporting Header: agaz n uzgu URL“%1$S” i yeferdisen “%2$S”  ittwasuref.

FeaturePolicyUnsupportedFeatureName=Feature Policy: isem n tmahilt ur nettusefrak ara tettwazgel “%S”.
# TODO: would be nice to add a link to the Feature-Policy MDN documentation here. See bug 1449501
FeaturePolicyInvalidEmptyAllowValue= Feature Policy: Skipping empty allow list for feature: “%S”.
# TODO: would be nice to add a link to the Feature-Policy MDN documentation here. See bug 1449501
FeaturePolicyInvalidAllowValue=Feature Policy: Skipping unsupported allow value “%S”.

# LOCALIZATION NOTE: "%1$S" is the limitation length (bytes) of referrer URI, "%2$S" is the origin of the referrer URI.
ReferrerLengthOverLimitation=Aqerru n usulay HTT: teɣzi tugar talast s “%1$S” n yiṭamḍanen - tukksa n uqeṛṛu n usulay arma d taɣbalut: “%2$S”
# LOCALIZATION NOTE: "%1$S" is the limitation length (bytes) of referrer URI, "%2$S" is the origin of the referrer URI.
ReferrerOriginLengthOverLimitation=Aqerru n usulay HTT: teɣzi tugar talast s “%1$S” n yiṭamḍanen - tukksa n uqeṛṛu n usulay arma d taɣbalut: “%2$S”.

# LOCALIZATION NOTE: Do not translate "no-referrer-when-downgrade", "origin-when-cross-origin" and "unsafe-url". %S is the URI of the loading channel.
ReferrerPolicyDisallowRelaxingWarning=tasertit tamsisɣelt: Tisertiyin ur nettwaẓeyyer ara s waṭas, ideg yella ‘no-referrer-when-downgrade’, ‘origin-when-cross-origin’ d ‘unsafe-url’, ad ttwanfent daɣen i tuttra n gar yismal: %S
# LOCALIZATION NOTE: %1$S is the ignored referrer policy, %2$S is the URI of the loading channel.
ReferrerPolicyDisallowRelaxingMessage=Tasertit tamsisɣelt: Tasertit tamsisɣelt ur nettẓeyyir ara aṭas “%1$S” tettwanef i tuttra gar yismal: %2$S

# X-Frame-Options
# LOCALIZATION NOTE(XFrameOptionsInvalid): %1$S is the header value, %2$S is frame URI. Do not translate "X-Frame-Options".
XFrameOptionsInvalid = Yiwen uqeṛṛu X-Frame-Options arameɣtu yettwaf-d mi id-yettali “%2$S” : “%1$S” ur telli ara d tazunfalit tameɣtut.
# LOCALIZATION NOTE(XFrameOptionsDeny): %1$S is the header value, %2$S is frame URI and %3$S is the parent document URI. Do not translate "X-Frame-Options".
XFrameOptionsDeny=Asali n “%2$S” deg ukatar tegdel-it tzunfalit “ X-Frame-Options“ yettwasbadun ɣer “%1$S“.

# HTTPS-Only Mode
# LOCALIZATION NOTE: %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
HTTPSOnlyUpgradeRequest = Aleqqem n tuttra taraɣelsant “%1$S” akken ad tesseqdec “%2$S”.
# LOCALIZATION NOTE: %1$S is the URL of request.
HTTPSOnlyNoUpgradeException = Mačči d a tuttra taraɣelsant “%1$S” acku d illeli.
# LOCALIZATION NOTE: %1$S is the URL of the failed request; %2$S is an error-code.
HTTPSOnlyFailedRequest = Aleqqem n tuttra taraɣelsant “%1$S” ur yeddi ara. (%2$S)
# LOCALIZATION NOTE: %S is the URL of the failed request;
HTTPSOnlyFailedDowngradeAgain = Aleqqem n tuttra taraɣellsant “%S” yecceḍ. Tuɣalin ɣer “http” tikkelt-nniḍen.
# LOCALIZATION NOTE: Hints or indicates a new transaction for a URL is likely coming soon. We use
# a speculative connection to start a TCP connection so that the resource is immediately ready
# when the transaction is actually submitted. HTTPS-Only and HTTPS-First will upgrade such
# speculative TCP connections from http to https.
# %1$S is the URL of the upgraded speculative TCP connection; %2$S is the upgraded scheme.
HTTPSOnlyUpgradeSpeculativeConnection = Tuqqna TCP n tuttra taraɣelsant “%1$S” ad tettuseqdac tura “%2$S”.

# LOCALIZATION NOTE: %S is the URL of the blocked request;
IframeSandboxBlockedDownload = Asader n “%S” yettusewḥel acku iframe n undah ɣer-s annay i yettusbadun.

# LOCALIZATION NOTE: %S is the URL of the blocked request;
SandboxBlockedCustomProtocols = Tunigin yettusweḥlen i uneggaf udmawan “%S” seg usatal n sandboxed

# Sanitizer API
# LOCALIZATION NOTE: Please do not localize "DocumentFragment". It's the name of an API.
SanitizerRcvdNoInput = Irmes-d ilem neɣ ulac anekcum. Tuɣalin n DocumentFragment ilem.
# LOCALIZATION NOTE: "Sanitizer" is the name of the API. Please do not localize.
SanitizerOptionsDiscarded = Tixtiṛyin n umeṣkaw Sanitizer ur ttusefrakent ara ar tura. Ma ulac aɣlif, ẓer belli aya d tkli tarmitant.
